<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jetty.core"
      label="%featureName"
      version="7.4.2.201106050456"
      provider-name="%providerName">

   <description url="%descriptionURL">
      %description
   </description>

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>
   
   <requires>
      <import plugin="javax.servlet" version="2.5.0" match="compatible"/>
      <import plugin="org.eclipse.osgi"/>
      <import plugin="org.eclipse.osgi.services"/>
   </requires>
   
   <plugin
         id="org.eclipse.equinox.http.servlet"
         download-size="41"
         install-size="78"
         version="1.1.200.v20110502"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.client"
         download-size="77"
         install-size="162"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.continuation"
         download-size="24"
         install-size="45"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.deploy"
         download-size="63"
         install-size="124"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.http"
         download-size="113"
         install-size="230"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.io"
         download-size="94"
         install-size="180"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.jmx"
         download-size="26"
         install-size="46"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.jndi"
         download-size="37"
         install-size="75"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.osgi.boot"
         download-size="83"
         install-size="184"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.osgi.boot.warurl"
         download-size="18"
         install-size="31"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.osgi.httpservice"
         download-size="10"
         install-size="16"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.rewrite"
         download-size="27"
         install-size="48"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.security"
         download-size="89"
         install-size="177"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.server"
         download-size="299"
         install-size="642"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.servlet"
         download-size="87"
         install-size="185"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.servlets"
         download-size="76"
         install-size="147"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.util"
         download-size="214"
         install-size="416"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.webapp"
         download-size="99"
         install-size="218"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.websocket"
         download-size="103"
         install-size="202"
         version="7.4.2.v20110526"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.xml"
         download-size="37"
         install-size="74"
         version="7.4.2.v20110526"
         unpack="false"/>

</feature>
